All Apps and Add-ons

TA-DMARC Splunk Version Compatibility

New Member

In the side-bar, under the Compatibility section this add-on shows being compatible with versions 6.3 through 7.2; however, in the Details section, versions 6.3 through 7.3 are listed. So, is Splunk version 7.3 supported or not? Is this why we are unable to locate the and install the addon through the Splunk Manage Apps applet?

0 Karma

Path Finder

Ah yes thanks! 7.3 is supported. I'm running it myself on 7.3.1.
I've updated the compatible version list. It shows up now through the applet.

0 Karma